--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin#_eager_cache_after
is_singleton: false
name: _eager_cache_after
params: (klass, action, conditions = {}, blk = nil)
visibility: public
